.u-section-1 .u-sheet-1 {
  min-height: 771px;
}

.u-section-1 .u-group-1 {
  min-height: 771px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-image-1 {
  height: 44px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 223px;
  height: 223px;
  background-image: url("images/sonne1080x1080.jpg?rand=afc1");
  background-position: 50% 50%;
  margin: 29px auto 0;
}

.u-section-1 .u-text-1 {
  width: 830px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 0 106px;
}

.u-section-1 .u-text-3 {
  width: 830px;
  margin: 29px auto 0;
}

.u-section-1 .u-text-4 {
  width: 830px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 37px;
    margin-top: 122px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-image-1 {
    height: 28px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    height: 21px;
    margin-top: 124px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 373px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    height: 13px;
    margin-top: 129px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 140px;
}

.u-section-2 .u-group-1 {
  min-height: 140px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 143, 3, 0.7), rgba(255, 143, 3, 0.7));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-group-2 {
  width: 964px;
  height: auto;
  min-height: 115px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.3;
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.25em;
  margin-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
    padding-top: 24px;
  }

  .u-section-2 .u-group-2 {
    width: 880px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-weight: 500;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-2 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 429px;
}

.u-section-3 .u-group-1 {
  min-height: 484px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 60px 30px;
}

.u-section-3 .u-text-1 {
  margin: 20px 61px 0 50px;
}

.u-section-3 .u-text-2 {
  background-image: none;
  margin: 53px 110px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -2px;
    min-height: 638px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 52px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-3 .u-group-1 {
    min-height: 858px;
    margin-bottom: -3px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1125px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-image-1 {
  min-height: 202px;
  background-image: url("images/sonne1080x1080.jpg?rand=f068");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-group-1 {
  min-height: 202px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(125, 42, 12, 0.4), rgba(125, 42, 12, 0.4));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  line-height: 1.3;
  font-size: 1.5rem;
  font-weight: 500;
  font-style: italic;
  margin: 50px 103px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 192px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 683px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 187px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 153px;
  }

  .u-section-4 .u-group-1 {
    min-height: 206px;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 398px;
}

.u-section-5 .u-group-1 {
  min-height: 398px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin-right: 61px;
  margin-left: 50px;
}

.u-section-5 .u-text-2 {
  background-image: none;
  margin: 20px 110px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: -2px;
    min-height: 532px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 52px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-5 .u-group-1 {
    min-height: 495px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-group-1 {
    min-height: 639px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-5 .u-group-1 {
    min-height: 909px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 471px;
}

.u-section-6 .u-group-1 {
  min-height: 471px;
  margin: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 17px;
}

.u-section-6 .u-text-1 {
  margin-right: 200px;
  margin-left: 90px;
}

.u-section-6 .u-text-2 {
  margin: 31px 201px 0 90px;
}

.u-section-6 .u-text-3 {
  margin: 29px 200px 0 90px;
}

.u-section-6 .u-text-4 {
  margin: 22px 200px 0 90px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-group-1 {
    min-height: 466px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 44px;
    margin-right: 90px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    min-height: 522px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-group-1 {
    min-height: 658px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 44px;
  }
}